Bug 976234 - [EAP610 admin & config guide translation to Japanese] 10.6.8. Configure Security Auditing
[EAP610 admin & config guide translation to Japanese] 10.6.8. Configure Secur...
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Takuro Nagamoto
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 03:38 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 20-06-2013 05:02:35 Topic ID: 31283-441578 [Specified]
Last Closed: 2014-01-13 00:02:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-20 03:38:52 EDT
Title: セキュリティー監査の設定

Describe the issue:
オプション: 追加、編集、または削除モジュールオプション。
(原文 Optional: Add, edit, or remove module options.)

Suggestions for improvement:
原文での "Optional" は module options の option とは全く関係なく、「必須の作業に加えて必要に応じて行う」という意味です。料理本等だと、「(お好みで)」と訳されるところですが、本書であれば、

モジュールオプションの追加、編集、または削除(任意)

でしょうか?

Additional information:
Comment 2 Takuro Nagamoto 2013-07-30 02:09:04 EDT
Corrections are made at https://translate.engineering.redhat.com/webtrans/Application.html?project=skynet-topics&iteration=1&doc=4724-435094&localeId=ja#view:doc;doc:4724-435094

Changed the suggested translation to "モジュールオプションを追加、編集、または削除します (任意)。" to be consistent with the style of other translations which describe procedures.
Comment 3 Takuro Nagamoto 2014-01-13 00:02:57 EST
A new document was published reflecting all the corrections.

Note You need to log in before you can comment on or make changes to this bug.